//.............................................................................
//
//  IO Ninja IDE wizards
//

[groups]

// maybe later

[wizards]

wizards/Session/Session.njwiz
wizards/AnsweringMachine/AnsweringMachine.njwiz
wizards/ProtocolAnalyzer/ProtocolAnalyzer.njwiz
wizards/SyntaxHighlighter/SyntaxHighlighter.njwiz
